import { ContentDefinition } from '../../../base-interfaces';
import * as ForwardCurve from '../forward-curve/interfaces';
import { Params } from './interfaces';
export declare function Definition(definitions: Array<ContentDefinition<any, ForwardCurve.Params>>, outputs?: string[]): ContentDefinition;
export declare function Definition(params: Params): ContentDefinition;
